MINOVA DEMO - Feature #2449

[HR-GENERATE MEDICAL MASSAL]
12/12/2023 06:37 PM - Muhammad Bintar

Status: Assigned Start date: 12/12/2023
Priority: Normal Due date: 12/29/2023
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer , mohon untuk fitur generate medical massal ada penambahan fungsi seperti :

1. pada saat simulate ada hasil data tampungan nya dulu di aplikasi supaya kita bisa tau hasil simulate nya data yang akan di insert
ke master data betul atw tidak sesuai.
i) Forwarding Task

Treatment Type MedicalFam... Plafond Plafond Re... Plafond ...

1 Inbox 1 Bersalin Cesar Yes 14,000,000.00  14,000,000.00 0.00
{1 Outbox

2 Kuretasi/Keguguran Yes 5,000,000.00 5,000,000.00 0.00
{1 Draft

3 Rawat Inap Yes 5,000,000.00 5,000,000.00 0.00
{1 Archive

4 Rawat Jalan Yes 5,000,000.00 5,000,000.00 0.00
i) Delete Request ID

5 Kacamata Yes 1,200,000.00 1,200,000.00 0.00
Business Intelligence

6 Bersalin Normal Yes 9,000,000.00 9,000,000.00 0.00

Human Resource

2. mungkin harus nya ada fitur export hasil simulate nya ke dalam bentuk excel supaya bisa cek di excel.

http://demo.minovais.com:61124/
database 45.251.75.66

referensi nya dari redmine http://remote.minovais.com:3000/redmine/issues/2053

History

#1 - 12/12/2023 06:37 PM - Muhammad Bintar

- Tracker changed from Bug to Feature

#2 - 12/13/2023 03:24 PM - Kezia Pawitra Yulianti

- Due date changed from 12/18/2023 to 12/29/2023

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to Tri Rizgiaty

Bisa aja, nanti harus ada button export to excel untuk bisa di cek dI.

Cuma nanti kl ternyata ada yg salah, apa mau bisa di adjust juga di screen trus save dan kemudian generate plafond massal nya?
kalau ada button save, maka harus ada tabel penampung nya untuk nanti di execute untuk generate plafond tsb

Atau kalaupun ada yg salah after di cek di excel tetep harus diperbaiki dr sisi parameter tarif nya dl, atau dimensi lain seperti base nya pafond
nya...trus harus klik execute ulang di menu baru ini baru di generate plafond ke MD nya.

Kalau mau yg simple maka pilih yg opsi ke 2. cm ini harus di analisa dl oleh developer baik/simple dan effortnya sebelum diputuskan yg mana.

@Yomma mgkn bisa kasih masukan soal ini?
Tks

#3 - 12/27/2023 02:59 PM - Muhammad Bintar

update package deploy medical:
tinggal menunggu fitur export ke excel setelah simulate medical:

#4 - 12/27/2023 03:00 PM - Muhammad Bintar
- File package deploy Medical.zip added

update package deploy medical:
tinggal menunggu fitur export ke excel setelah simulate medical:

Files
clipboard-202312121834-yvopj.png 99.2 KB 12/12/2023 Muhammad Bintar
package deploy Medical.zip 61.5 KB 12/27/2023 Muhammad Bintar
